{
  "verseBefore": "Lest you cut a covenant with the inhabitant of the land, for they prostitute themselves to their gods, and they sacrifice to their gods. Then one of them will invite you and you will eat some of his sacrifice, ",
  "verseAfter": "Lest you cut a covenant with the inhabitant of the land and they prostitute to their gods and they sacrifice to their gods and he invite you and you eat from his sacrifice, ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 34,
  "activeVerse": 15,
  "modifiedTimestamp": "2022-03-03T15:12:38.043Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 34,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_34"
  }
}
